com.h3c.util.snmp.constants

## Interface HpIcfIpLockdownMib

-     public interface HpIcfIpLockdownMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfIpLockAddrEntry` hpicfIpLockAddrEntry : HpicfIpLockAddrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1)
    `static String` | `OID_hpicfIpLockAddrEntry_0` hpicfIpLockAddrEntry.0 : HpicfIpLockAddrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1).0
    `static String` | `OID_hpicfIpLockAddrIpAddress` hpicfIpLockAddrIpAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1).hpicfIpLockAddrIpAddress(3)
    `static String` | `OID_hpicfIpLockAddrIpAddress_0` hpicfIpLockAddrIpAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1).hpicfIpLockAddrIpAddress(3).0
    `static String` | `OID_hpicfIpLockAddrMacAddress` hpicfIpLockAddrMacAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1).hpicfIpLockAddrMacAddress(5)
    `static String` | `OID_hpicfIpLockAddrMacAddress_0` hpicfIpLockAddrMacAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1).hpicfIpLockAddrMacAddress(5).0
    `static String` | `OID_hpicfIpLockAddrPort` hpicfIpLockAddrPort : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1).hpicfIpLockAddrPort(1)
    `static String` | `OID_hpicfIpLockAddrPort_0` hpicfIpLockAddrPort.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1).hpicfIpLockAddrPort(1).0
    `static String` | `OID_hpicfIpLockAddrTable` hpicfIpLockAddrTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2)
    `static String` | `OID_hpicfIpLockAddrTable_0` hpicfIpLockAddrTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).0
    `static String` | `OID_hpicfIpLockAddrType` hpicfIpLockAddrType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1).hpicfIpLockAddrType(2)
    `static String` | `OID_hpicfIpLockAddrType_0` hpicfIpLockAddrType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1).hpicfIpLockAddrType(2).0
    `static String` | `OID_hpicfIpLockAddrVlan` hpicfIpLockAddrVlan : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1).hpicfIpLockAddrVlan(4)
    `static String` | `OID_hpicfIpLockAddrVlan_0` hpicfIpLockAddrVlan.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1).hpicfIpLockAddrVlan(4).0
    `static String` | `OID_hpicfIpLockBaseGroup` hpicfIpLockBaseGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockGroups(1).hpicfIpLockBaseGroup(1)
    `static String` | `OID_hpicfIpLockBaseGroup_0` hpicfIpLockBaseGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockGroups(1).hpicfIpLockBaseGroup(1).0
    `static String` | `OID_hpicfIpLockCompliance` hpicfIpLockCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockCompliances(2).hpicfIpLockCompliance(1)
    `static String` | `OID_hpicfIpLockCompliance_0` hpicfIpLockCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockCompliances(2).hpicfIpLockCompliance(1).0
    `static String` | `OID_hpicfIpLockCompliances` hpicfIpLockCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockCompliances(2)
    `static String` | `OID_hpicfIpLockCompliances_0` hpicfIpLockCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockCompliances(2).0
    `static String` | `OID_hpicfIpLockConfig` hpicfIpLockConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1)
    `static String` | `OID_hpicfIpLockConfig_0` hpicfIpLockConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1).0
    `static String` | `OID_hpicfIpLockConformance` hpicfIpLockConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2)
    `static String` | `OID_hpicfIpLockConformance_0` hpicfIpLockConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).0
    `static String` | `OID_hpicfIpLockdown` hpicfIpLockdown : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39)
    `static String` | `OID_hpicfIpLockdown_0` hpicfIpLockdown.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).0
    `static String` | `OID_hpicfIpLockEnable` hpicfIpLockEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1).hpicfIpLockEnable(1)
    `static String` | `OID_hpicfIpLockEnable_0` hpicfIpLockEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1).hpicfIpLockEnable(1).0
    `static String` | `OID_hpicfIpLockErrantNotify` hpicfIpLockErrantNotify : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotify(3)
    `static String` | `OID_hpicfIpLockErrantNotify_0` hpicfIpLockErrantNotify.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotify(3).0
    `static String` | `OID_hpicfIpLockErrantNotifyObjects` hpicfIpLockErrantNotifyObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4)
    `static String` | `OID_hpicfIpLockErrantNotifyObjects_0` hpicfIpLockErrantNotifyObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).0
    `static String` | `OID_hpicfIpLockGroups` hpicfIpLockGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockGroups(1)
    `static String` | `OID_hpicfIpLockGroups_0` hpicfIpLockGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockGroups(1).0
    `static String` | `OID_hpicfIpLockNotifyCount` hpicfIpLockNotifyCount : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifyCount(1)
    `static String` | `OID_hpicfIpLockNotifyCount_0` hpicfIpLockNotifyCount.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifyCount(1).0
    `static String` | `OID_hpicfIpLockNotifyDstIpAddress` hpicfIpLockNotifyDstIpAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifyDstIpAddress(6)
    `static String` | `OID_hpicfIpLockNotifyDstIpAddress_0` hpicfIpLockNotifyDstIpAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifyDstIpAddress(6).0
    `static String` | `OID_hpicfIpLockNotifyDstIpType` hpicfIpLockNotifyDstIpType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifyDstIpType(5)
    `static String` | `OID_hpicfIpLockNotifyDstIpType_0` hpicfIpLockNotifyDstIpType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifyDstIpType(5).0
    `static String` | `OID_hpicfIpLockNotifyMacAddress` hpicfIpLockNotifyMacAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifyMacAddress(7)
    `static String` | `OID_hpicfIpLockNotifyMacAddress_0` hpicfIpLockNotifyMacAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifyMacAddress(7).0
    `static String` | `OID_hpicfIpLockNotifyPktCount` hpicfIpLockNotifyPktCount : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifyPktCount(8)
    `static String` | `OID_hpicfIpLockNotifyPktCount_0` hpicfIpLockNotifyPktCount.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifyPktCount(8).0
    `static String` | `OID_hpicfIpLockNotifyPort` hpicfIpLockNotifyPort : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifyPort(2)
    `static String` | `OID_hpicfIpLockNotifyPort_0` hpicfIpLockNotifyPort.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifyPort(2).0
    `static String` | `OID_hpicfIpLockNotifySrcIpAddress` hpicfIpLockNotifySrcIpAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifySrcIpAddress(4)
    `static String` | `OID_hpicfIpLockNotifySrcIpAddress_0` hpicfIpLockNotifySrcIpAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifySrcIpAddress(4).0
    `static String` | `OID_hpicfIpLockNotifySrcIpType` hpicfIpLockNotifySrcIpType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifySrcIpType(3)
    `static String` | `OID_hpicfIpLockNotifySrcIpType_0` hpicfIpLockNotifySrcIpType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifySrcIpType(3).0
    `static String` | `OID_hpicfIpLockObjects` hpicfIpLockObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1)
    `static String` | `OID_hpicfIpLockObjects_0` hpicfIpLockObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).0
    `static String` | `OID_hpicfIpLockObsoleteGroup` hpicfIpLockObsoleteGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockGroups(1).hpicfIpLockObsoleteGroup(4)
    `static String` | `OID_hpicfIpLockObsoleteGroup_0` hpicfIpLockObsoleteGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockGroups(1).hpicfIpLockObsoleteGroup(4).0
    `static String` | `OID_hpicfIpLockOutOfResources` hpicfIpLockOutOfResources : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockOutOfResources(2)
    `static String` | `OID_hpicfIpLockOutOfResources_0` hpicfIpLockOutOfResources.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockOutOfResources(2).0
    `static String` | `OID_hpicfIpLockOutOfResourceSource` hpicfIpLockOutOfResourceSource : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockOutOfResourceSource(1)
    `static String` | `OID_hpicfIpLockOutOfResourceSource_0` hpicfIpLockOutOfResourceSource.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockOutOfResourceSource(1).0
    `static String` | `OID_hpicfIpLockPortEnable` hpicfIpLockPortEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1).hpicfIpLockPortTable(2).hpicfIpLockPortEntry(1).hpicfIpLockPortEnable(1)
    `static String` | `OID_hpicfIpLockPortEnable_0` hpicfIpLockPortEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1).hpicfIpLockPortTable(2).hpicfIpLockPortEntry(1).hpicfIpLockPortEnable(1).0
    `static String` | `OID_hpicfIpLockPortEntry` hpicfIpLockPortEntry : HpicfIpLockPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1).hpicfIpLockPortTable(2).hpicfIpLockPortEntry(1)
    `static String` | `OID_hpicfIpLockPortEntry_0` hpicfIpLockPortEntry.0 : HpicfIpLockPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1).hpicfIpLockPortTable(2).hpicfIpLockPortEntry(1).0
    `static String` | `OID_hpicfIpLockPortOperStatus` hpicfIpLockPortOperStatus : BITS iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockPortStatusTable(1).hpicfIpLockPortStatusEntry(1).hpicfIpLockPortOperStatus(1)
    `static String` | `OID_hpicfIpLockPortOperStatus_0` hpicfIpLockPortOperStatus.0 : BITS iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockPortStatusTable(1).hpicfIpLockPortStatusEntry(1).hpicfIpLockPortOperStatus(1).0
    `static String` | `OID_hpicfIpLockPortStatusEntry` hpicfIpLockPortStatusEntry : HpicfIpLockPortStatusEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockPortStatusTable(1).hpicfIpLockPortStatusEntry(1)
    `static String` | `OID_hpicfIpLockPortStatusEntry_0` hpicfIpLockPortStatusEntry.0 : HpicfIpLockPortStatusEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockPortStatusTable(1).hpicfIpLockPortStatusEntry(1).0
    `static String` | `OID_hpicfIpLockPortStatusTable` hpicfIpLockPortStatusTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockPortStatusTable(1)
    `static String` | `OID_hpicfIpLockPortStatusTable_0` hpicfIpLockPortStatusTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockPortStatusTable(1).0
    `static String` | `OID_hpicfIpLockPortTable` hpicfIpLockPortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1).hpicfIpLockPortTable(2)
    `static String` | `OID_hpicfIpLockPortTable_0` hpicfIpLockPortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1).hpicfIpLockPortTable(2).0
    `static String` | `OID_hpicfIpLockResourceAvailable` hpicfIpLockResourceAvailable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1).hpicfIpLockResourceAvailable(6)
    `static String` | `OID_hpicfIpLockResourceAvailable_0` hpicfIpLockResourceAvailable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1).hpicfIpLockResourceAvailable(6).0
    `static String` | `OID_hpicfIpLockStatus` hpicfIpLockStatus : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2)
    `static String` | `OID_hpicfIpLockStatus_0` hpicfIpLockStatus.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).0
    `static String` | `OID_hpicfIpLockTrapCntl` hpicfIpLockTrapCntl : BITS iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1).hpicfIpLockTrapCntl(3)
    `static String` | `OID_hpicfIpLockTrapCntl_0` hpicfIpLockTrapCntl.0 : BITS iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1).hpicfIpLockTrapCntl(3).0
    `static String` | `OID_hpicfIpLockTrapCtrl` hpicfIpLockTrapCtrl : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1).hpicfIpLockTrapCtrl(4)
    `static String` | `OID_hpicfIpLockTrapCtrl_0` hpicfIpLockTrapCtrl.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1).hpicfIpLockTrapCtrl(4).0
    `static String` | `OID_hpicfIpLockTrapObjectsGroup` hpicfIpLockTrapObjectsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockGroups(1).hpicfIpLockTrapObjectsGroup(3)
    `static String` | `OID_hpicfIpLockTrapObjectsGroup_0` hpicfIpLockTrapObjectsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockGroups(1).hpicfIpLockTrapObjectsGroup(3).0
    `static String` | `OID_hpicfIpLockTraps` hpicfIpLockTraps : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0)
    `static String` | `OID_hpicfIpLockTraps_0` hpicfIpLockTraps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).0
    `static String` | `OID_hpicfIpLockTrapsGroup` hpicfIpLockTrapsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockGroups(1).hpicfIpLockTrapsGroup(2)
    `static String` | `OID_hpicfIpLockTrapsGroup_0` hpicfIpLockTrapsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockGroups(1).hpicfIpLockTrapsGroup(2).0
    `static String` | `OID_hpicfIpLockTrapsObjects` hpicfIpLockTrapsObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1)
    `static String` | `OID_hpicfIpLockTrapsObjects_0` hpicfIpLockTrapsObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_ifEntry` ifEntry : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
    `static String` | `OID_ifEntry_0` ifEntry.0 : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
    `static String` | `OID_ifIndex` ifIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
    `static String` | `OID_ifIndex_0` ifIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
    `static String` | `OID_ifTable` ifTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
    `static String` | `OID_ifTable_0` ifTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
    `static String` | `OID_interfaces` interfaces : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
    `static String` | `OID_interfaces_0` interfaces.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_interfaces

          static final String OID_interfaces

      interfaces : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
      See Also:
        Constant Field Values

    - #### OID_interfaces_0

          static final String OID_interfaces_0

      interfaces.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
      See Also:
        Constant Field Values

    - #### OID_ifTable

          static final String OID_ifTable

      ifTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
      See Also:
        Constant Field Values

    - #### OID_ifTable_0

          static final String OID_ifTable_0

      ifTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ifEntry

          static final String OID_ifEntry

      ifEntry : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifEntry_0

          static final String OID_ifEntry_0

      ifEntry.0 : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifIndex

          static final String OID_ifIndex

      ifIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ifIndex_0

          static final String OID_ifIndex_0

      ifIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockdown

          static final String OID_hpicfIpLockdown

      hpicfIpLockdown : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockdown_0

          static final String OID_hpicfIpLockdown_0

      hpicfIpLockdown.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockTraps

          static final String OID_hpicfIpLockTraps

      hpicfIpLockTraps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockTraps_0

          static final String OID_hpicfIpLockTraps_0

      hpicfIpLockTraps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockTrapsObjects

          static final String OID_hpicfIpLockTrapsObjects

      hpicfIpLockTrapsObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockTrapsObjects_0

          static final String OID_hpicfIpLockTrapsObjects_0

      hpicfIpLockTrapsObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockOutOfResourceSource

          static final String OID_hpicfIpLockOutOfResourceSource

      hpicfIpLockOutOfResourceSource : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockOutOfResourceSource(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockOutOfResourceSource_0

          static final String OID_hpicfIpLockOutOfResourceSource_0

      hpicfIpLockOutOfResourceSource.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockOutOfResourceSource(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockOutOfResources

          static final String OID_hpicfIpLockOutOfResources

      hpicfIpLockOutOfResources : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockOutOfResources(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockOutOfResources_0

          static final String OID_hpicfIpLockOutOfResources_0

      hpicfIpLockOutOfResources.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockOutOfResources(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockErrantNotify

          static final String OID_hpicfIpLockErrantNotify

      hpicfIpLockErrantNotify : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotify(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockErrantNotify_0

          static final String OID_hpicfIpLockErrantNotify_0

      hpicfIpLockErrantNotify.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotify(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockErrantNotifyObjects

          static final String OID_hpicfIpLockErrantNotifyObjects

      hpicfIpLockErrantNotifyObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockErrantNotifyObjects_0

          static final String OID_hpicfIpLockErrantNotifyObjects_0

      hpicfIpLockErrantNotifyObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockNotifyCount

          static final String OID_hpicfIpLockNotifyCount

      hpicfIpLockNotifyCount : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifyCount(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockNotifyCount_0

          static final String OID_hpicfIpLockNotifyCount_0

      hpicfIpLockNotifyCount.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifyCount(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockNotifyPort

          static final String OID_hpicfIpLockNotifyPort

      hpicfIpLockNotifyPort : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifyPort(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockNotifyPort_0

          static final String OID_hpicfIpLockNotifyPort_0

      hpicfIpLockNotifyPort.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifyPort(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockNotifySrcIpType

          static final String OID_hpicfIpLockNotifySrcIpType

      hpicfIpLockNotifySrcIpType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifySrcIpType(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockNotifySrcIpType_0

          static final String OID_hpicfIpLockNotifySrcIpType_0

      hpicfIpLockNotifySrcIpType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifySrcIpType(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockNotifySrcIpAddress

          static final String OID_hpicfIpLockNotifySrcIpAddress

      hpicfIpLockNotifySrcIpAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifySrcIpAddress(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockNotifySrcIpAddress_0

          static final String OID_hpicfIpLockNotifySrcIpAddress_0

      hpicfIpLockNotifySrcIpAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifySrcIpAddress(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockNotifyDstIpType

          static final String OID_hpicfIpLockNotifyDstIpType

      hpicfIpLockNotifyDstIpType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifyDstIpType(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockNotifyDstIpType_0

          static final String OID_hpicfIpLockNotifyDstIpType_0

      hpicfIpLockNotifyDstIpType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifyDstIpType(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockNotifyDstIpAddress

          static final String OID_hpicfIpLockNotifyDstIpAddress

      hpicfIpLockNotifyDstIpAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifyDstIpAddress(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockNotifyDstIpAddress_0

          static final String OID_hpicfIpLockNotifyDstIpAddress_0

      hpicfIpLockNotifyDstIpAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifyDstIpAddress(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockNotifyMacAddress

          static final String OID_hpicfIpLockNotifyMacAddress

      hpicfIpLockNotifyMacAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifyMacAddress(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockNotifyMacAddress_0

          static final String OID_hpicfIpLockNotifyMacAddress_0

      hpicfIpLockNotifyMacAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifyMacAddress(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockNotifyPktCount

          static final String OID_hpicfIpLockNotifyPktCount

      hpicfIpLockNotifyPktCount : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifyPktCount(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockNotifyPktCount_0

          static final String OID_hpicfIpLockNotifyPktCount_0

      hpicfIpLockNotifyPktCount.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockTraps(0).hpicfIpLockTrapsObjects(1).hpicfIpLockErrantNotifyObjects(4).hpicfIpLockNotifyPktCount(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockObjects

          static final String OID_hpicfIpLockObjects

      hpicfIpLockObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockObjects_0

          static final String OID_hpicfIpLockObjects_0

      hpicfIpLockObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockConfig

          static final String OID_hpicfIpLockConfig

      hpicfIpLockConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockConfig_0

          static final String OID_hpicfIpLockConfig_0

      hpicfIpLockConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockEnable

          static final String OID_hpicfIpLockEnable

      hpicfIpLockEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1).hpicfIpLockEnable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockEnable_0

          static final String OID_hpicfIpLockEnable_0

      hpicfIpLockEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1).hpicfIpLockEnable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockPortTable

          static final String OID_hpicfIpLockPortTable

      hpicfIpLockPortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1).hpicfIpLockPortTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockPortTable_0

          static final String OID_hpicfIpLockPortTable_0

      hpicfIpLockPortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1).hpicfIpLockPortTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockPortEntry

          static final String OID_hpicfIpLockPortEntry

      hpicfIpLockPortEntry : HpicfIpLockPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1).hpicfIpLockPortTable(2).hpicfIpLockPortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockPortEntry_0

          static final String OID_hpicfIpLockPortEntry_0

      hpicfIpLockPortEntry.0 : HpicfIpLockPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1).hpicfIpLockPortTable(2).hpicfIpLockPortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockPortEnable

          static final String OID_hpicfIpLockPortEnable

      hpicfIpLockPortEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1).hpicfIpLockPortTable(2).hpicfIpLockPortEntry(1).hpicfIpLockPortEnable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockPortEnable_0

          static final String OID_hpicfIpLockPortEnable_0

      hpicfIpLockPortEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1).hpicfIpLockPortTable(2).hpicfIpLockPortEntry(1).hpicfIpLockPortEnable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockTrapCntl

          static final String OID_hpicfIpLockTrapCntl

      hpicfIpLockTrapCntl : BITS
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1).hpicfIpLockTrapCntl(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockTrapCntl_0

          static final String OID_hpicfIpLockTrapCntl_0

      hpicfIpLockTrapCntl.0 : BITS
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1).hpicfIpLockTrapCntl(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockTrapCtrl

          static final String OID_hpicfIpLockTrapCtrl

      hpicfIpLockTrapCtrl : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1).hpicfIpLockTrapCtrl(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockTrapCtrl_0

          static final String OID_hpicfIpLockTrapCtrl_0

      hpicfIpLockTrapCtrl.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockConfig(1).hpicfIpLockTrapCtrl(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockStatus

          static final String OID_hpicfIpLockStatus

      hpicfIpLockStatus : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockStatus_0

          static final String OID_hpicfIpLockStatus_0

      hpicfIpLockStatus.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockPortStatusTable

          static final String OID_hpicfIpLockPortStatusTable

      hpicfIpLockPortStatusTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockPortStatusTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockPortStatusTable_0

          static final String OID_hpicfIpLockPortStatusTable_0

      hpicfIpLockPortStatusTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockPortStatusTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockPortStatusEntry

          static final String OID_hpicfIpLockPortStatusEntry

      hpicfIpLockPortStatusEntry : HpicfIpLockPortStatusEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockPortStatusTable(1).hpicfIpLockPortStatusEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockPortStatusEntry_0

          static final String OID_hpicfIpLockPortStatusEntry_0

      hpicfIpLockPortStatusEntry.0 : HpicfIpLockPortStatusEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockPortStatusTable(1).hpicfIpLockPortStatusEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockPortOperStatus

          static final String OID_hpicfIpLockPortOperStatus

      hpicfIpLockPortOperStatus : BITS
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockPortStatusTable(1).hpicfIpLockPortStatusEntry(1).hpicfIpLockPortOperStatus(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockPortOperStatus_0

          static final String OID_hpicfIpLockPortOperStatus_0

      hpicfIpLockPortOperStatus.0 : BITS
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockPortStatusTable(1).hpicfIpLockPortStatusEntry(1).hpicfIpLockPortOperStatus(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockAddrTable

          static final String OID_hpicfIpLockAddrTable

      hpicfIpLockAddrTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockAddrTable_0

          static final String OID_hpicfIpLockAddrTable_0

      hpicfIpLockAddrTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockAddrEntry

          static final String OID_hpicfIpLockAddrEntry

      hpicfIpLockAddrEntry : HpicfIpLockAddrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockAddrEntry_0

          static final String OID_hpicfIpLockAddrEntry_0

      hpicfIpLockAddrEntry.0 : HpicfIpLockAddrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockAddrPort

          static final String OID_hpicfIpLockAddrPort

      hpicfIpLockAddrPort : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1).hpicfIpLockAddrPort(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockAddrPort_0

          static final String OID_hpicfIpLockAddrPort_0

      hpicfIpLockAddrPort.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1).hpicfIpLockAddrPort(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockAddrType

          static final String OID_hpicfIpLockAddrType

      hpicfIpLockAddrType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1).hpicfIpLockAddrType(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockAddrType_0

          static final String OID_hpicfIpLockAddrType_0

      hpicfIpLockAddrType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1).hpicfIpLockAddrType(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockAddrIpAddress

          static final String OID_hpicfIpLockAddrIpAddress

      hpicfIpLockAddrIpAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1).hpicfIpLockAddrIpAddress(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockAddrIpAddress_0

          static final String OID_hpicfIpLockAddrIpAddress_0

      hpicfIpLockAddrIpAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1).hpicfIpLockAddrIpAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockAddrVlan

          static final String OID_hpicfIpLockAddrVlan

      hpicfIpLockAddrVlan : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1).hpicfIpLockAddrVlan(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockAddrVlan_0

          static final String OID_hpicfIpLockAddrVlan_0

      hpicfIpLockAddrVlan.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1).hpicfIpLockAddrVlan(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockAddrMacAddress

          static final String OID_hpicfIpLockAddrMacAddress

      hpicfIpLockAddrMacAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1).hpicfIpLockAddrMacAddress(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockAddrMacAddress_0

          static final String OID_hpicfIpLockAddrMacAddress_0

      hpicfIpLockAddrMacAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1).hpicfIpLockAddrMacAddress(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockResourceAvailable

          static final String OID_hpicfIpLockResourceAvailable

      hpicfIpLockResourceAvailable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1).hpicfIpLockResourceAvailable(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockResourceAvailable_0

          static final String OID_hpicfIpLockResourceAvailable_0

      hpicfIpLockResourceAvailable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockObjects(1).hpicfIpLockStatus(2).hpicfIpLockAddrTable(2).hpicfIpLockAddrEntry(1).hpicfIpLockResourceAvailable(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockConformance

          static final String OID_hpicfIpLockConformance

      hpicfIpLockConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockConformance_0

          static final String OID_hpicfIpLockConformance_0

      hpicfIpLockConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockGroups

          static final String OID_hpicfIpLockGroups

      hpicfIpLockGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockGroups(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockGroups_0

          static final String OID_hpicfIpLockGroups_0

      hpicfIpLockGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockGroups(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockBaseGroup

          static final String OID_hpicfIpLockBaseGroup

      hpicfIpLockBaseGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockGroups(1).hpicfIpLockBaseGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockBaseGroup_0

          static final String OID_hpicfIpLockBaseGroup_0

      hpicfIpLockBaseGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockGroups(1).hpicfIpLockBaseGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockTrapsGroup

          static final String OID_hpicfIpLockTrapsGroup

      hpicfIpLockTrapsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockGroups(1).hpicfIpLockTrapsGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockTrapsGroup_0

          static final String OID_hpicfIpLockTrapsGroup_0

      hpicfIpLockTrapsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockGroups(1).hpicfIpLockTrapsGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockTrapObjectsGroup

          static final String OID_hpicfIpLockTrapObjectsGroup

      hpicfIpLockTrapObjectsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockGroups(1).hpicfIpLockTrapObjectsGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockTrapObjectsGroup_0

          static final String OID_hpicfIpLockTrapObjectsGroup_0

      hpicfIpLockTrapObjectsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockGroups(1).hpicfIpLockTrapObjectsGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockObsoleteGroup

          static final String OID_hpicfIpLockObsoleteGroup

      hpicfIpLockObsoleteGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockGroups(1).hpicfIpLockObsoleteGroup(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockObsoleteGroup_0

          static final String OID_hpicfIpLockObsoleteGroup_0

      hpicfIpLockObsoleteGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockGroups(1).hpicfIpLockObsoleteGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockCompliances

          static final String OID_hpicfIpLockCompliances

      hpicfIpLockCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockCompliances_0

          static final String OID_hpicfIpLockCompliances_0

      hpicfIpLockCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockCompliance

          static final String OID_hpicfIpLockCompliance

      hpicfIpLockCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockCompliances(2).hpicfIpLockCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpLockCompliance_0

          static final String OID_hpicfIpLockCompliance_0

      hpicfIpLockCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpLockdown(39).hpicfIpLockConformance(2).hpicfIpLockCompliances(2).hpicfIpLockCompliance(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.